body {
	background-color: #FFFF99;
}

body, td, th {
	color: #333399;
	font-size: 14px;
}

h1    {
	color: #333399;
	font-weight: bold;
	font-style: normal;
	font-size: 20px;
}

h2    {
	color: #FF3333;
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
}

h3    {
	color: #333399;
	font-weight: bold;
	font-style: normal;
	font-size: 16px;
}

h4    {
	color: #FF3333;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
}

h5    {
	color: #333399;
	font-weight: bold;
	font-style: normal;
	font-size: 14px;
}

h6 {
	color: #FFFF99;
	font-weight: normal;
	font-style: italic;
	font-size: 14px;
}

a {
  color: #333399;
}
